Межсайтовый скриптинг в H-Sphere

Дата публикации:
17.01.2006
Дата изменения:
17.10.2006
Всего просмотров:
1214
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
H-Sphere 2.x
Уязвимые версии: H-Sphere 2.4.3 (Patch 8) и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "login" в "psoft.hsphere.CP". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Пример:

http://[host]/psoft/servlet/psoft.hsphere.CP?action=login&login=[code]

URL производителя: www.psoft.net

Решение: Установите исправление (2.4.3 Patch 9) с сайта производителя.

Источник:

Ссылки: H-Sphere Hosting Control Panel Cross Site Scripting Vulnerability

или введите имя

CAPTCHA